PPL 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

### - z -

- zero() : Parma_Polyhedra_Library::Linear_Expression
- zero_dim_closure_point() : Parma_Polyhedra_Library::Generator
- zero_dim_empty() : Parma_Polyhedra_Library::Congruence_System , Parma_Polyhedra_Library::Constraint_System
- zero_dim_false() : Parma_Polyhedra_Library::Constraint , Parma_Polyhedra_Library::Congruence
- zero_dim_integrality() : Parma_Polyhedra_Library::Congruence
- zero_dim_point() : Parma_Polyhedra_Library::Grid_Generator , Parma_Polyhedra_Library::Generator
- zero_dim_positivity() : Parma_Polyhedra_Library::Constraint
- zero_dim_univ() : Parma_Polyhedra_Library::Grid_Generator_System , Parma_Polyhedra_Library::Generator_System